/* CSS Document */
#twitter-feed {
	width: 560px;
	padding: 0 0 5px 0;
	background: transparent;
	color: #ffffff;
	overflow:auto;
}
#twitter-feed h1 {
	color:#5F5F5F;
	margin:0px;
	padding:9px 0px 9px 0px;
	font-size:18px;
	font-weight:lighter;	
}
.twitter-article, #loading-container {
	width: 560px;
	border-bottom:1px dotted #CCC;
	float:left;	
	padding:8px 0px 8px 0px;
}
#loading-container {
	padding:16px 0px 16px 0px;
	text-align:center;	
}
.twitter-pic {
	float:left;
}

.twitter-pic img {
	float:left;
	border-radius:7px;	
	border:none;
	
}
 img  {
	 border:none;
 }
.twitter-text p {
	margin:0px;
	line-height:15px;	
}
.twitter-text a,  h1 a {
	color: #00acee;
	text-decoration: none;
}
.twitter-text a:hover,  h1 a:hover {
	text-decoration: underline;
	color: #00acee;
}

.twitter-text {
	width: 480px;
	float:left;
	font-size:12px;
	padding-left: 15px;
}

.tweet-time {
	font-size:10px;
	color:#878787;
	float:right;
}
.tweet-time a, .tweet-time a:hover {
	color:#878787;
}

.backlink {
	font-size:11px;
	text-align:center;
}
.tweetprofilelink a {
	color:#444;
}
.tweetprofilelink a:hover {
	color:#444;
}
.backlink a {
	color:#aaa;
}

/*2013.09.06 Updates*/
#twitter-feed2 {
	width: 1018px;
	height: 45px;
	color: #808083;
	margin: 0 0 0 31px;
	overflow: hidden;
	border-bottom: 1px dotted #cccccc;
}
.twitter-article, #loading-container {
	width: 100%;
}
.twitter-text2 {
	width: 968px;
	height: 60px;
	float:left;
	font-size:12px;
}
.twitter-pic2 {
	float:left;
	width: 50px;
}
.twitter-pic2 img {
	margin: 0 0 0 5px;
}